EXPLOC_P(1)

NAME
exploc_p

SYNOPSIS
exploc_p [options] <inputFile1> <inputFile2>

Options:

        --help                  brief help message
        --man                   full documentation
        --verbose               verbose
        --exparnap-params       parameters for ExpaRNA-P
        --locarna-params        parameters for LocARNA
        --output                path to output folder
        --output-time           output individual runtimes

OPTIONS

--help
    prints brief help message and exits.

--man
    prints full documentation and exits.

--verbose
    shows in addition the output of ExpaRNA-P and LocARNA.

--exparnap-params
    parameters for ExpaRNA-P (def="").

--locarna-params
    parameters for LocARNA (def="").

--output
    path to output folder where intermediate results are stored.

--output-time
    print individual times for Preprocessing, ExpaRNA-P and LocARNA.

DESCRIPTION
 Implementation of the ExpLoc-P pipeline